@media only screen and (max-width: 1000px){
	#about-the-challenge > article {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		margin: 10rem 0;
	}
}

@media only screen and (max-width: 720px) {
	html {
		font-size: 7px;
	}

	header > .introduction{
		text-align: center;
	}

	#tips {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	#tips > .tip-container {
		max-width: 80%;
	}

	#subscribe > .subscription-field {
		width: 60%;
	}
}

@media only screen and (max-width: 400px){
	#lets-go > .step {
		flex-direction: column;
		justify-self: center;
		align-items: flex-start;
	}
	#subscribe > .subscription-field {
		width: 80%;
	}
}